<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlComDevInx_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlComDevInx_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Communication handle and device-index for deifferent devices connected to Host.  
 <a href="structrl_com_dev_inx__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_driver.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a376d38d4ac19fe0fd156b4000c7c345b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a376d38d4ac19fe0fd156b4000c7c345b"></a>
rlComIfHdl_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_com_dev_inx__t.html#a376d38d4ac19fe0fd156b4000c7c345b">comIfHdl</a> [RL_DEVICE_CONNECTED_MAX]</td></tr>
<tr class="memdesc:a376d38d4ac19fe0fd156b4000c7c345b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Communication Interface Handles. <br /></td></tr>
<tr class="separator:a376d38d4ac19fe0fd156b4000c7c345b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b6eaaf5550361cf8d7b87f693ae6b90"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8b6eaaf5550361cf8d7b87f693ae6b90"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_com_dev_inx__t.html#a8b6eaaf5550361cf8d7b87f693ae6b90">rlDevIndex</a> [RL_DEVICE_CONNECTED_MAX]</td></tr>
<tr class="memdesc:a8b6eaaf5550361cf8d7b87f693ae6b90"><td class="mdescLeft">&#160;</td><td class="mdescRight">stores device Index <br /></td></tr>
<tr class="separator:a8b6eaaf5550361cf8d7b87f693ae6b90"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Communication handle and device-index for deifferent devices connected to Host. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_driver.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
